﻿
body { 
margin:0; 
padding:0; 
height:100%; /* this is the key! */ 
background:#B0B0B0;
} 


#container
{
	margin: 0 auto;
	width: 880px;
	background: #fff;
	height:inherit;
	height:100%;
}

#header
{
	background: #ccc;
	padding: 0px;
	border-left: solid 1px black;
	border-right: solid 1px black;
}

#header h1 { margin: 0; }

#navigation
{

	float: left;
	width: 880px;
	Height:46px;
	background: #333;
	background: #fff url(../Images/menubg.jpg) repeat-x 100% 0;
	border-left: solid 1px black;
	border-right: solid 1px black;
}

#navigation ul
{
	margin: 0;
	padding: 0;
}

#navigation ul li
{
	list-style-type: none;
	display: inline;
}
#navigation li#log
{
float:right
}

#navigation li a
{	
	font-family: Arial, Tahoma, Verdana;
	font-size:16px;
	display: block;
	float: left;
	padding: 14px 10px 2px 10px;
	color: #4A6B86;
	font-weight:bold;
	text-decoration: none;
}

#navigation li a:hover 
{ 
color: #565656;

}

#content-container
{
	float: left;
	width: 880px;
	height:100%;
	border-left: solid 1px black;
	border-right: solid 1px black;
}
#content
{
	clear: left;
	float: left;
	width: 615px;
	display: inline;
	background-color:#EEEEEE;
	padding:5px 2px 5px 2px;
	height:100%;
	border-right: solid 1px black;
	
}


#contentWide
{
	clear: left;
	float: left;
	width: 880px;
	display: inline;
	background-color:#EEEEEE;
	padding: 5px 0px 5px 0px;
	height:100%;
	border-left: solid 1px black;
	border-right: solid 1px black;

}
#content-containerWide
{
	float: left;
	width: 880px;
	height:100%;

}

#content h2 { margin: 0; }

.internalContent
{
	padding:10px 10px 10px 10px;
	font-family:MS Sans Serif, Verdana, Arial;
	font-size:12px;
	height:100%;
}


#R_MenuPlaceHolder
{
background-color:#E0E3E8;
height:100%;
}

#aside
{
	float: right;
	width: 249px;
	display: inline;
	background-color:#E0E3E8;
	padding:5px 5px 5px 5px;
	font-family:MS Sans Serif, Verdana, Arial;
	font-size:13px;
	/*height:600px;*/
	height:100%;

}

#aside h3 { margin: 0; }

#footer
{
	clear: left;
	background: #ccc;
	text-align: right;
	padding:8px 10px 3px 10px;
	height: 20px;
	border: solid 1px #000;
	Width:860px;
}
#footersub
{
	clear: left;
	background: #fff;
	text-align: left;
	padding:8px 10px 3px 10px;
	height: 16px;
	border: solid 1px #000;
	border-bottom: solid 0px black;
	Width:860px;
}
.FooterText
{
font-family:Helvetica, Verdana, Arial;
font-size: 10px;
color:#000000;
}
#Login
{
border: solid 1px black;
font-family:Helvetica, Verdana, Arial;
font-size:12px;
font-weight:bold;
}

.panelHeader
{
font-family:Arial, Verdana;
font-size:12pt;
font-weight:bold;
color:#000;
text-align:left;
}


.rmenupanelHeader
{
font-family:Arial, Verdana;
font-size:11pt;
font-weight:bold;
color:#000;
text-align:left;
}

#mainContent
{
padding-top:10px;
text-align:center;
height:100%;
}


.panelmenu
{
font-family:Arial, Verdana;
font-size:10pt;
font-weight:normal;
color:#000;
text-align:left;
}
.panelmenu a
{
	text-decoration:none;
}
.panelmenu a#hover
{
	text-decoration:none;
	color: Red;
}

a
{
color: #000000;
text-decoration:none;
}
a:hover
{
color: Red;
}

/* ---- FORM ELEMENTS ------------------------------*/

.listboxblend
{
background-color:Transparent;
border: solid 1px Transparent;
}
.textboxsml
{
    border: 1px solid #5C5C5C;
    font-size:11px;
}
.textboxRequired
{
    border: 1px solid #FF0000;
    font-size:11px;
}
input[type="text"]
{
    border: 1px solid #5C5C5C;
    font-size:12px;
}

input[type="password"]
{
    border: 1px solid #5C5C5C;
    font-size:12px;
}

select
{
		font-family:Arial, Verdana;
		font-size:12px;
		font-weight:normal;
		color:#000;
    border: 1px solid #5C5C5C;
}

.button
{
		font-family:Arial, Verdana;
		font-size:12px;
		font-weight:normal;
		color:#000;
}

.textboxcurrency
{
text-align:right;
padding-right:3px;
}

.textFocus
{
border: solid 3px blue;
}
.textFocus:Focus
{
border: solid 3px red;
}

.CalIcon
{
vertical-align:middle;
padding-bottom:2px;
}
.ListBoxRoles
{
border: solid 1px Black;
background-color:#CBDAED;
}

/* ---- GridViews ------------------------------*/
.plain_gv_row
{
padding: 0px 2px 0px 2px;
}

.gvContainer
{
height:auto;
position:relative;
overflow:auto;
width:858px;
height:360px;
/*top:expression(this.offsetParent.scrollTop);*/
}
.GridviewMain
{
		font-family:Arial, Verdana;
		font-size:12px;
		font-weight:normal;
		color:#000;
	text-align: left;
	position:relative;
	top: 0px;
	left: 1px;
	height: 90px;
}
               
.GVFooter {
    
	padding-left: 12px;
	background-color:#19446E;
	border-top: solid 1px #000000;
	border-bottom: solid 1px #000000;
	background-image: url(../images/gridtotal_bg.jpg);
	Height: 23px;
	font-family: verdana, MS Sans Serif, Tahoma, Helvetica, sans-serif;
	font-size: 11px;
	font-weight:normal;
	color: White;
}


.GVPager
{
    /*background-image: url(../images/pagerbg.jpg);
    Height:28px;*/
    background-image: url(../images/GV_footer_bg.jpg);
    Height:26px;
    color: #000000;
    font-size: 11px;
    font-family: verdana, MS Sans Serif, Tahoma, Helvetica, sans-serif;
    border-bottom:solid 1px black;
    padding-bottom:8px;
    
}


.GVSelected
{

}

.GVHeader
{
border-bottom:solid 1px #767676;
background: #fff url(../Images/GV_header_bg.jpg) repeat-x 100% 0;
Height:27px;
font-weight:normal;
padding: 0px 2px 0px 2px;
font-size:11px;
}

.GVEdit
{

}

.GVRow
{
	background-color:#FFF;
}
.AllRows
{
	border-bottom:solid 1px #8C8C8C;
	padding: 0px 6px 0px 6px;
	font-family:Arial, Verdana;
	font-size:12px;
	font-weight:normal;
	color:#000;
}
.AllRowsTemplate
{
	border-bottom:solid 1px #8C8C8C;
	padding: 2px 4px 2px 4px;
	font-family:Arial, Verdana;
	font-size:12px;
	font-weight:normal;
	color:#000;
}

.GVAltRow
{
	background-color:#E1EEFE;
	
}

/* ---- GridView Command Icon Spacing -----------------*/

.commandicons
{
padding:2px 2px 2px 2px;
/*border-bottom:solid 1px #8C8C8C;*/
}



.fieldset
{
border:1px solid #5F5F5F;
}
.fieldset2
{
	border-style:groove;
	border-width:2px;
	width:98%;
}

legend {
  padding: 0.2em 0.5em;
  /*border:1px solid Black;*/
  color:Black;
  font-size:90%;
  text-align:left;
  /*background-color:#CED4E0;*/
  }
legend.legend2 {
  padding: 2px 2px 2px 2px;
  font-size:90%;
  text-align:left;
  font:arial;
  
  }

/* ---- User Account Forms------------------------------*/

.AddUser
{
		font-family:Arial, Verdana;
		font-size:12px;
		font-weight:normal;
		color:#000;
		padding:5px 5px 5px 5px;
}